Package Details: jamesdsp-pulse 2.7.0-3

Git Clone URL: https://aur.archlinux.org/jamesdsp-pulse.git (read-only, click to copy)
Package Base: jamesdsp-pulse
Description: An audio effect processor for PulseAudio clients
Upstream URL: https://github.com/Audio4Linux/JDSP4Linux
Keywords: jdsp4linux
Licenses: GPL-3.0-or-later
Conflicts: gst-plugin-jamesdsp, jamesdsp, jdsp4linux, jdsp4linux-gui
Provides: jamesdsp
Submitter: yochananmarqos
Maintainer: yochananmarqos
Last Packager: yochananmarqos
Votes: 3
Popularity: 0.000027
First Submitted: 2021-09-12 17:18 (UTC)
Last Updated: 2024-03-31 18:47 (UTC)

Latest Comments

xiota commented on 2024-01-21 20:54 (UTC)

pkgrel needs to be bumped. Changing license string changes package.

spheenik commented on 2023-12-11 16:31 (UTC)

No worries! Happens to the best of us!

yochananmarqos commented on 2023-12-11 16:24 (UTC)

@spheenik: Sorry about that. Somehow I had merged the PipeWire version into this one earlier.

spheenik commented on 2023-12-11 16:19 (UTC)

Fixed and confirmed working locally by changing to

qmake6 .. "CONFIG += USE_PULSEAUDIO"

instead of

qmake6 ..

spheenik commented on 2023-12-11 16:10 (UTC)

@yochananmarqos: I built 2.7.0-2 just now, however no sink shows up in pavucontrol when starting it. When I start it from the command line, it says it was compiled with pipewire support, and if I want pulseaudio it needs to be recompiled.

yochananmarqos commented on 2023-12-10 14:07 (UTC)

@spheenik: Oops, fixed.

spheenik commented on 2023-12-10 12:09 (UTC)

This does not work anymore since 2.7.0. You seem to have removed the libpulse dependency and added a pipewire dependency.

xiota commented on 2023-09-20 07:55 (UTC)

Please remove replaces directive. Thank you.